Subject: bug#20237: Emacs built on Windows cannot figure out path correctly

From: Eli Zaretskii <[email-masked]>
Date: Tue, 31 Mar 2015 21:24:35 +0300

> Date: Tue, 31 Mar 2015 13:52:20 -0400
> From: Da Zhang <[email-masked]>
> 
> I am using Python mode in Emacs and wanted to start a python
> sub-process.
> However, Emacs could not find python.exe from the path I specified.
> Particularly, the following message was displayed:
> apply: Searching for program: no such file or directory,
> c\:/Python27/Scripts/ipython.exeInvalid face reference: python-cell
> 
> It seemed a "C\:" was added in front of the path to the python.

You didn't say which path of Python did you specify, and how didyou
specify it.  Please tell, otherwise it's very hard to figure out the
reason for the problem.